!TL-SG2008
#
vlan 252,2005,2010,3007,3009,4007-4008
#
vlan 252
name "DHCP NAT"
#
vlan 2005
name "Mgmt"
#
vlan 2010
name "Mesh local"
#
vlan 3007
name "mesh-7-lan"
#
vlan 3009
name "DHCP FREE"
#
vlan 4007
name "/dev/null port 7"
#
vlan 4008
name "/dev/null port 8"
#
#
#
#
hostname "CA-sw2"
#
mac address-table aging-time 300
#
#
#
system-time ntp UTC+01:00 172.24.252.9 172.24.252.10 1
system-time dst predefined Europe
#
spanning-tree
spanning-tree mode rstp
#
#
user name admin privilege admin secret 5 $1$...
#
#
#
#
#
#
ip ssh server 
#
interface gigabitEthernet 1/0/1
  switchport general allowed vlan 252 untagged
  switchport pvid 252
  description "DHCP NAT"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/2
  switchport general allowed vlan 252 untagged
  switchport pvid 252
  description "DHCP NAT"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/3
  switchport general allowed vlan 3009 untagged
  switchport pvid 3009
  description "DHCP FREE"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/4
  switchport general allowed vlan 2010 untagged
  switchport pvid 2010
  description "FF-DO MoL"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/5
  switchport general allowed vlan 2005 untagged
  switchport pvid 2005
  description "Mgmt"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/6
  switchport general allowed vlan 252 untagged
  switchport pvid 252
  description "Gastrechner"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/7
  switchport general allowed vlan 252,2005,2010,3007,3009,4007 tagged
  switchport pvid 4007
  description "trunk"
  
  spanning-tree
#
interface gigabitEthernet 1/0/8
  switchport general allowed vlan 252,2005,2010,3007,3009,4008 tagged
  switchport pvid 4008
  description "trunk"
  
  spanning-tree
#
ip management-vlan 2005
interface vlan 2005
ip address 172.24.252.2 255.255.0.0
#
end
